Can I run SPFx web parts built in 1.4.0 with SPFx web parts built with 1.4.1 ?

Highlighted
Regular Contributor

hi

 

i have a customer who has SPFx web parts built with SPFx 1.4.0.

 

can they run SPFx webparts built with SPFx webparts built with SPFx 1.4.1 side by side.

 

the customer has SPFx 1.4.0 installed via import-module for power shell and 1.4.0 on their tenant.

 

conversely, when their tenant is upgraded to SPFx 1.4.1 will their SPFx 1.4.0 webparts still work ?

 

thanks

 

Nigel

0 Replies